# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = homebank
pkgbase = homebank
pkgver = 5.7.4-1
pkgdesc = Free, easy, personal accounting for everyone
url = http://homebank.free.fr/
builddate = 1707361516
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5316018
arch = aarch64
license = GPL
depend = desktop-file-utils
depend = gtk3
depend = hicolor-icon-theme
depend = libofx
depend = librsvg
depend = perl-xml-parser
depend = shared-mime-info
depend = libsoup
makedepend = intltool
